/*  Aras_Homepage.css  */

/*  This style sheet contains the styles for the following elements:

	Header Tags (h1-h3)
	Central Home Banner
		Central Home Banner - CENTER
		Central Home Banner - RIGHT
		Central Home Banner - BOTTOM
	Below the Banner - Background and Headers
	News
	Quick Links & Highlights
	Lower Links Containers
	Certifications

*/
/* ================================================ */
/*  Standard Aras Colors:

	Aras Red: 		#CC0033
	Aras "Link" Blue: 	#1066CF
	Aras Light Grey: 	#F8F8F8
	Aras Medium Grey:	#E0E0E0
	Aras Dark Grey:		#6C6C6C
	Black:			#000000
	White:			#FFFFFF


*/

/* ================================================ */
/*  Heading Tags  */

h1 {
	color:#cc0033;
	font-size: 40px;
	text-align: center;
	margin-top: 60px;
}
h2 {
	color:black;
	font-size: 18px;
	margin-top: -20px;
	font-weight: bold;
	text-align: right;
}
h3 {
	font-size: 12px;
	line-height:0.5em;
	font-weight:normal;
	padding-left: 10px;
}

h3.highlights {
	color: #CC0033;
	font-size: 21px;
	font-weight: bold;
	padding: 0;
}
.red {
	color: #CC0033;
}

/* ================================================ */
/*  Homepage - Top Banner with Slider and Links  */

#top-banner {
 	height: 260px;
	border-bottom: 4px solid #E0E0E0;	
 	
}

#top-banner #homepage-slider {
	float: left;
	width: 760px;
	height: 260px;
}
#top-banner #right-links {
	float: right;
	width: 215px;
	height: 260px;
	background-color: #E4E4E4;
}
#top-banner #right-links .link-row {
	min-height: 50px;
	margin: 15px 20px;
	padding: 10px;
	border-bottom: 1px solid #B1B1B1;
}

#top-banner #right-links .link-row .icon {
	float: left;
	width: 40px;
}
#top-banner #right-links .link-row .action {
	float: right;
	width: 108px;
	font-family: tahoma;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	font-size: 14px;
	line-height: 1.1em;
	margin: 5px 0 0 0;
}
#top-banner #right-links .link-row .action a {
	color: #000000;
}
#top-banner #right-links .link-row .action a:hover {
	text-decoration: underline;
	color: #CC0033;
}

/* ================================================ */
/*  Homepage - Top Content  */

#top-content{
	height: 100%;
	padding: 20px 10px;
	overflow: auto;
}
#top-content h3 {
	font-size: 15px;
	font-weight: bold;
	color: #CC0033;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.4em;
}

#top-content h3 a {
	color: #CC0033;
}



/* ================================================ */
/*  Central Home Banner  */

div#BannerCONTAINER {
	position: relative;
	width: 100%;
	margin-top: 0px;
	background: url(http://www.aras.com/plm-images/homepage/homepage_banner.png);
	height: 300px;
}
p.BannerCENTERSubHeader {
	color:#6C6C6C;
	font-size: 16px;
	margin-right: 10px;
	text-align: right;
}
p.BannerCENTERSubHeader a {
	color:#6C6C6C;
}
p.BannerCENTERSubHeader a:hover {
	color: #1066CF;
}
#BannerCENTERSubHeader h2 {
	color:#6C6C6C;
	font-size: 16px;
	margin-right: 10px;
	text-align: right;
}
h1.Banner2-3 {
	font-size: 43px; 
	text-align: right; 
	margin: 30px 20px 0 0;
	font-family: arial bold, arial, sans-serif;
}
h1.Banner2-4 {
	font-size: 22px; 
	text-align: right; 
	margin: 0 34px 10px 0;
	color: #000000;
}
h1.Banner2-1 {
	font-size: 56px; 
	text-align: right; 
	margin: 30px 20px 0 0;
	font-family: arial bold, arial, sans-serif;
}
h1.Banner2-2 {
	font-size: 36px; 
	text-align: right; 
	margin: -12px 34px 10px 0;
	color: #000000;
}
h2.Banner2 {
	color: #031F46;
	font-size: 15px;
	margin: 0 20px 10px 0;
}
p.BannerCENTERSubHeader2 {
	color:#CC0033;
	font-size: 15px;
	margin: 8px 10px 0 0;
	font-weight: bold;
	line-height: 1em;
}

p.BannerCENTERSubHeader2 a {
	color:#000000;
}
p.BannerCENTERSubHeader2 a:hover {
	color:#CC0033;
}
h1.Banner3 {
	font-size: 35px; 
	text-align: right; 
	margin: 45px 20px 10px 0;
	color: #CC0033;
	line-height: 1em;
	text-decoration: none;
}

.landing
{
	padding: 0px;
	margin: 0px;
	line-height:1.3em;
	
	
}
ul.landing li
{
	font-size: 16px;
	font-weight: bold;
	background: url(http://www.aras.com/plm-images/layout-images/arrow-bullet-red.gif) no-repeat;
	padding-left: 15px;
	margin-bottom: 8px;
}
p.Banner3 {
	font-size: 15px;
	font-weight: bold;
	color: #CC0033;
	margin-top: 4px;
	text-decoration: underline;
}
p.Banner3 a {
	color: #CC0033;
}
h1.Banner4 {	
	font-size: 48px; 
	text-align: left; 
	margin: 36px 0 0 36px;
	line-height: 1em;
	text-decoration: none;
	color: #000000;
}
h1.Banner4-2 {	
	font-size: 30px; 
	text-align: left; 
	margin: -3px 0 0 105px;
	line-height: 1em;
	text-decoration: none;
	color: #000000;
}
p.Banner4 {
	font-size: 15px;
	font-weight: bold;
	color: #CC0033;
	margin-top: 4px;
	margin-bottom: 0;
	text-decoration: underline;
}
p.Banner4 a {
	color: #CC0033;
}
h2.Banner4 {	
	font-size:26px; 
	text-align: right; 
	margin: 59px 30px 0 0;
	line-height: 1em;
	text-decoration: none;
	color: #000000;
}
p.BannerDifferent {
	font-size: 15px;
	color: #CC0033;
	margin-top: 4px;
	margin-bottom: 0;
}
p.BannerDifferent a {
	color: #6C6C6C;
}
p.BannerDifferent a:hover {
	color: #1066CF;
}

/* ================================================ */
/*  Central Home Banner - CENTER  */

div#BannerCENTER {
	position: absolute;
	left: 300px;
	padding: 10px;
	top: 5px;
	width: 390px;
	height: 235px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-color: #E0E0E0;
}

h1.banner1 {
	text-align: right;
	margin-right: 10px;
}

div.Controller {
	position:absolute;
	top: 200px;
	left: -20px;
	z-index: 1000;
	text-align: left;
	height: 16px;
}

div.Controller li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
}
div.Controller img:hover {
	cursor: pointer;
}

/* ================================================ */
/*  Central Home Banner - RIGHT  */

div#BannerRIGHT{
	position: absolute;
	top: 5px;
	right: 10px;
	width: 225px;
	height: 205px;
	padding: 5px 10px;
	text-align: center;
}
.BannerRIGHTLOGOS{
	top: 0px;
	right: 10px;
	width: 100%;
	height: 100px;
	text-align: center;
	display: block;
}
p.BannerRIGHTHeader {
	color:black;
	font: 14px bold center;
	font-family: arial;
	font-weight: bold;
	text-align: center;
}	
p.BannerRIGHTSubHeader1 {
	color:#6C6C6C;
	font-size: 12px;
	margin-top: 10px;
}

/* ================================================ */
/*  Central Home Banner - BOTTOM  */

#table1{
	margin-top: 0px;
	height: 80%;
	color: #FFFFFF; 
	font-weight: bold;
	letter-spacing:1px
} 
td{
	text-align:left;
	padding-right: 10px;
} 
#table1 a:link{ 
	color: #FFFFFF; text-decoration: none 
}
#table1 a:visited{ 
	color: #FFFFFF; text-decoration: none 
}
#table1 a:hover{ 
	color: #FFFFFF; text-decoration: underline 
}
div#BannerBOTTOM{
	position: absolute;
	width: 98%;
	top: 234px;
	height: 45px;
	padding: 10px;
}

/* ================================================ */
/*  Below the Banner - Background and Headers  */

div#HomeLOWER{
	position: relative;
	width: 100%;
	height: 875px;
	background:url(http://www.aras.com/plm-images/homepage/home-gradient.png);
	background-repeat: repeat-x;
}
p.HomeLOWERHeader {
	color:#CC0033;
	font-size: 16px;
	font-weight: bold;
}
p.HomeLinksLOWERHeader {
	text-transform:uppercase;
	color:#1066CF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
}
ul.regular
{
	list-style-type: square;
	padding-left: 20px;
	margin: 0px;
	line-height:1.3em;
}

ul.regular li
{
	margin-bottom: 8px;
}
.ContentSetROW {
	left: 0px;
/*	clear: both;  */
	height: 100%;	
	overflow:auto;
}
.HighlightROW {
	left: 0px;
	padding: 5px 0px;
	margin: 2px 0px 0px 2px;
	font-size: 12px;
/*	clear: both;  */
	height: 100%;
	overflow:auto;
}

/* ================================================ */
/* News */

div#HomeNewsLOWER{
	position: absolute;
	display: block;
	top: 10px;
	left: 10px;
	width: 425px;
	height: 300px;
	padding: 5px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B5B5B5;
}
a.HomeNewsLOWER:link { 
	color: #CC0033; 
}
a.HomeNewsLOWER:visited { 
	color: #CC0033; 
}
a.HomeNewsLOWER:hover { 
	text-decoration: underline;
}

div#HeadlineScroll {
	height: 260px;
	width: 100%;
	overflow: auto;
	border: 0px ;
	padding:  0px;
	font-family: arial, "arial", sans-serif;
	font-size:10pt;
	font-weight: normal;
	line-height: 125%;
	color: #000000;
}
div#HeadlineScroll a:link {
	font-size:9pt;
	font-style: normal;
	font-weight : bold; 
	text-decoration : none;
	background: transparent; 
}
div#HeadlineScroll a:visited {
	font-size:9pt;
	font-style: normal;
	font-weight : bold; 
	text-decoration : none;
	background: transparent; 
}
div#HeadlineScroll a:hover {
	font-size:9pt;
	font-style: normal;
	font-weight : bold; 
	text-decoration : underline;
	background: transparent; 
}
div#HeadlineScroll a:active {
	font-size:9pt;
	font-style: normal;
	font-weight : bold; 
	text-decoration : none;
	background: transparent; 
}


/* ================================================ */
/* Quick Links & Highlights */

div#HomeQuickLinksLOWER{
	position: absolute;
	top: 10px;
	left: 465px;
	width: 225px;
	height: 300px;
	line-height:2em;	
	padding: 5px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B5B5B5;
}
div#HomeHighlightsLOWER{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 225px;
	height: 300px;
	padding: 5px 10px;
}


/* ================================================ */
/* Lower Links Containers */

div#HomeLinksLOWER1{
	position: absolute;
	width: 163px;
	top: 375px;
	left: 10px;
	padding: 10px;
	line-height:1.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B5B5B5;

}
div#HomeLinksLOWER2{
	position: absolute;
	top: 375px;
	left: 203px;
	width: 163px;
	padding: 10px 20px;
	line-height:1.5em;	

}
div#HomeLinksLOWER3{
	position: absolute;
	top: 375px;
	left: 415px;
	width: 110px;
	padding: 10px;
	line-height:1.5em;	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B5B5B5;

}
div#HomeLinksLOWER4{
	position: absolute;
	top: 375px;
	left: 555px;
	width: 115px;
	height: 270px;
	padding: 10px;
	line-height:1.5em;	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B5B5B5;

}
div#HomeLinksLOWER5{
	position: absolute;
	top: 375px;
	left: 700px;
	width: 115;
	height: 270px;
	padding: 10px;
	line-height:1.5em;	
}
div#HomeLinksLOWER6{
	position: absolute;
	top: 375px;
	right: 10px;
	width: 100;
	height: 270px;
	padding: 10px;
	line-height:1.5em;	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B5B5B5;
}


/* ================================================ */
/* Certifications */

div#HomeCertsLOWER{
	position: absolute;
	background:url(http://www.aras.com/plm-images/homepage/certifications.png);
	background-repeat: no-repeat;
	bottom: 20px;
	right: 10px;
	width: 220px;
	height: 70px;
}

div#BannerCONTAINER2 {
	position: relative;
	width: 100%;
	margin-top: 0px;
	padding: 0;
	height: 300px;
}
.ContentROW {
	height: 100%;
	overflow:auto;
}
.Lower {
	height: 100%;
	overflow:auto;
	margin: 15px;
}
.ContentROW .BannerTop {
	float: right;
	height: 79%;
	width: 68%;

}
.ContentROW .BannerTop .Left {
	float: left;
	width: 56%;
	height: 90%;
	text-align: right;
	margin: 10px;
}
.ContentROW .BannerBottom {
	height: 62px;
	float: right;
	width: 100%;
	background: #6C6C6C;
	}
.ContentROW .BannerBottom .Media {
	margin: 10px;
	float: left;
	width: 32%;
	margin-right: 25px;
}
.ContentROW .BannerBottom .MediaRight {
	margin: 10px;
	float: right;
	width: 26%;
}
.ContentROW .BannerBottom .Icon {
	float: left;
	width: 40px;
	margin-right: 10px;
}
.ContentROW .BannerBottom .Action {
	float: left;
	font: bold 13px "Arial";
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-top: 5px;
}
.ContentROW .BannerBottom .Action a {
	text-decoration: none;
	color: #FFFFFF;
}
.ContentROW .BannerBottom .Action a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
h1 {
	font: bold 38px;
	color:#cc0033;
	margin-top: 60px;
	text-align: right;
}
h2 {
	font: bold 18px;
	color:black;
	margin-top: -20px;
}
h3 {
	font-size: 16px;
	line-height:0.5em;
	font-weight:normal;
	color: #6C6C6C;
}
.feature {
	float: right;
	height: 210px;
	margin: 10px;
}
.feature p.title {
	padding: 10px 30px 0 30px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #000000;
}
.BannerRIGHTLOGOS{
	top: 0px;
	right: 10px;
	width: 100%;
	height: 80px;
	text-align: center;
	display: block;
}
.feature p {
	font-size: 14px;
	color: #6C6C6C;
	text-align: center;
}
div#HomeLOWER {
	position: relative;
	width: 100%;
	background: none;
	height: 100%;
	background:url(http://www.aras.com/plm-images/homepage/home-gradient.png);
	background-repeat: repeat-x;

}
div#HomeLOWER h3 {
	font: bold 15px "Arial";
	color: #CC0033;
	padding: 0 0 10px 0;
	margin: 0;
}

.ContentROW .News {
	float: left;
	width: 40%;
	margin: 15px;
}
.ContentROW .News h3 a {
	color: #CC0033;
}
.ContentROW .News p {
	margin-top: 0;
}
.News2 {
	overflow: auto;
	border: 0px ;
	padding:  0px;
	line-height: 125%;
}
.News2  a:link {
	font-weight : bold;
}
.News2  a:hover {
	text-decoration : underline;
}
.ContentROW .QuickLinks {
	float: left;
	width: 25%;
	margin: 15px 15px 15px 15px;
}
.ContentROW .QuickLinks ul li {
	margin: 0 0 6px 0;
}

.ContentROW .Highlight {
	float: right;
	width: 25%;
	margin: 15px;
}

.listSolutions{
    max-width: 24%;
    min-width: 20%;
    font-size: 10.5px;
    float: left;
    margin-right: 8px;
}

ul.solutions li{
	text-align: left;
	list-style: none;
	margin-bottom: 5px;
}
.listStandards {
    max-width: 20%;
    min-width: 12%;
    margin-right: 8px;
    font-size: 10.5px;
    float: left;
}
.listIntegrations {
    max-width: 25%;
    min-width: 20%;
    margin-right: 8px;
    font-size: 10.5px;
    float: left;
}

ul.single li{
	list-style: none;
	margin-bottom: 5px;
}
h4 {
	color:#1066CF;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
}
.listIndustries {
    max-width: 25%;
    min-width: 20%;
    font-size: 10.5px;
    float: right;
}
div#Certifications {
	position: absolute;
	bottom: 0;
	right: 15px;
	background:url(http://www.aras.com/plm-images/homepage/certifications.png);
	background-repeat: no-repeat;
	width: 220px;
	height: 70px;
}